#wa-compimage-jsmzq5jy1dpb52kfls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jo9tttd21dvondsrnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joh0gd9t1dvizq5ji8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joh0q5dg1dvixyzmdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joh0t3o31dvixzlq0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joh0t78v1dvj000vls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jtffq9ta1ds7zg4qo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtffq9ta1ds7zg4qo0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtffq9ta1ds7zg4qo0>.wa-container-vspacer {height:0px;}
#wa-container-jtffq9tb1ds7z620ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtffq9tb1ds7z620ao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtffq9tb1ds7z620ao>.wa-container-vspacer {height:0px;}
#wa-container-jtffq9tb1ds80n3oxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtffq9tb1ds80n3oxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtffq9tb1ds80n3oxs>.wa-container-vspacer {height:0px;}
#wa-container-jtffq9tb1ds80no6io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtffq9tb1ds80no6io>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtffq9tb1ds80no6io>.wa-container-vspacer {height:0px;}
#wa-container-jtffq9tc1ds80od98g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtffq9tc1ds80od98g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtffq9tc1ds80od98g>.wa-container-vspacer {height:0px;}
#wa-container-jtffq9tc1ds80odatc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtffq9tc1ds80odatc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtffq9tc1ds80odatc>.wa-container-vspacer {height:0px;}
#wa-row-jo9tttd21dvomxzpqo {margin:0px 0px;}
#wa-row-jo9tttd21dvomxzpqo>div {padding: 0px 0px;}
#wa-row-jo9vbpzd1dvomy0vm8>.wa-item-rowspacer {height:200px;}
#wa-row-joh0gapz1dvwndtni0>.wa-item-rowspacer {height:50px;}
#wa-row-joh0gd9t1dvizig85s {margin:0px 0px;}
#wa-row-joh0gd9t1dvizig85s>div {padding: 0px 0px;}
#wa-row-joh0q5dg1dvizk21kg {margin:0px 0px;}
#wa-row-joh0q5dg1dvizk21kg>div {padding: 0px 0px;}
#wa-row-joh0t3o31dvizk3jf4 {margin:0px 0px;}
#wa-row-joh0t3o31dvizk3jf4>div {padding: 0px 0px;}
#wa-row-joh0t78v1dvixw0aeo {margin:0px 0px;}
#wa-row-joh0t78v1dvixw0aeo>div {padding: 0px 0px;}
#wa-row-jsmzq3wj1dpb4z9pq8>.wa-item-rowspacer {height:50px;}
#wa-row-jsmzq63l1dpb5bj4tc {margin:0px 0px;}
#wa-row-jsmzq63l1dpb5bj4tc>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jo9tttd21dvomxzpqo {margin:0px 0px;}
#wa-row-jo9tttd21dvomxzpqo>div {padding: 0px 0px;}
#wa-row-joh0gd9t1dvizig85s {margin:0px 0px;}
#wa-row-joh0gd9t1dvizig85s>div {padding: 0px 0px;}
#wa-row-joh0q5dg1dvizk21kg {margin:0px 0px;}
#wa-row-joh0q5dg1dvizk21kg>div {padding: 0px 0px;}
#wa-row-joh0t3o31dvizk3jf4 {margin:0px 0px;}
#wa-row-joh0t3o31dvizk3jf4>div {padding: 0px 0px;}
#wa-row-joh0t78v1dvixw0aeo {margin:0px 0px;}
#wa-row-joh0t78v1dvixw0aeo>div {padding: 0px 0px;}
#wa-row-jsmzq63l1dpb5bj4tc {margin:0px 0px;}
#wa-row-jsmzq63l1dpb5bj4tc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jo9tttd21dvomxzpqo {margin:0px 0px;}
#wa-row-jo9tttd21dvomxzpqo>div {padding: 0px 0px;}
#wa-row-joh0gd9t1dvizig85s {margin:0px 0px;}
#wa-row-joh0gd9t1dvizig85s>div {padding: 0px 0px;}
#wa-row-joh0q5dg1dvizk21kg {margin:0px 0px;}
#wa-row-joh0q5dg1dvizk21kg>div {padding: 0px 0px;}
#wa-row-joh0t3o31dvizk3jf4 {margin:0px 0px;}
#wa-row-joh0t3o31dvizk3jf4>div {padding: 0px 0px;}
#wa-row-joh0t78v1dvixw0aeo {margin:0px 0px;}
#wa-row-joh0t78v1dvixw0aeo>div {padding: 0px 0px;}
#wa-row-jsmzq63l1dpb5bj4tc {margin:0px 0px;}
#wa-row-jsmzq63l1dpb5bj4tc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jo9tttd21dvomxzpqo {margin:0px 0px;}
#wa-row-jo9tttd21dvomxzpqo>div {padding: 0px 0px;}
#wa-row-joh0gd9t1dvizig85s {margin:0px 0px;}
#wa-row-joh0gd9t1dvizig85s>div {padding: 0px 0px;}
#wa-row-joh0q5dg1dvizk21kg {margin:0px 0px;}
#wa-row-joh0q5dg1dvizk21kg>div {padding: 0px 0px;}
#wa-row-joh0t3o31dvizk3jf4 {margin:0px 0px;}
#wa-row-joh0t3o31dvizk3jf4>div {padding: 0px 0px;}
#wa-row-joh0t78v1dvixw0aeo {margin:0px 0px;}
#wa-row-joh0t78v1dvixw0aeo>div {padding: 0px 0px;}
#wa-row-jsmzq63l1dpb5bj4tc {margin:0px 0px;}
#wa-row-jsmzq63l1dpb5bj4tc>div {padding: 0px 0px;}
}
